/*this is the iphone soccer css*/
body{background-color: white;}

/*remove the gray bottom border*/
.noBottom{border-bottom: none;}

/*add a bottom border to the direct link sections*/
.sub{border-top:1px solid #000;}

/*hide the menu for now*/
#menuButton{display: none;}                                                

/*hide the soccer text*/
#sectionName{display: none;}

/*fix the teams on the gamecast page*/
.ind > a{display: inline;}
#gamecastHeader {font-size: 1em;}
.stats{width: 100%;}


/*fix standings on the section pages*/
.full_table_width, .standings{width: 100%;}

/*fix the standings area when we have a summary of the table*/
.underline{border-bottom: 1px solid black;}
.overline{border-top: 1px solid black;}

/*make the links on the club page a little bigger*/
.clubLinks{font-size: 1.5em;}

/*make the headings on the standings page a little bigger*/
.standings .row td{font-size: .8em;}

/*remove the little spaces around the bottom area*/
.row{padding-top: 12px;}

/*when an images is split in two this will fix the gap*/
.warImage{display:block;}

/*move the logo up*/
.soccer_logo{padding-top: 5px;}

/*remove the arrows*/
.arrow{display: none;} 

/*style the header color on the favorites and team page*/
.dark{background-color: #2F8442; font-weight: normal;}

/*shrink the header text*/
.big{font-size: 1em;}

/*remove weird line that appears on text*/
.performHeader .ind{border-bottom: none;} 

/* .mem-wrapper { height: 270px !important } */

.sec { clear: both } 